/* -----------------------------*/

/*        YT Framework          */

/*  copyright http://ytcvn.com  */

/* -----------------------------*/

body{

	background:url(../images/body-bg.png) repeat top left;

	font-family:Arial, Helvetica, sans-serif;

	color: #5f5f5f;

	line-height:1.6em;

}

body #yt_wrapper{

	overflow:hidden;

}

body #yt_wrapper_inner1{

}



a, 

span.separator,

div.userBlock h2,

div.itemListCategory h2,

h1.componentheading, .componentheading {

	color:#da251c;

}

ul.pagination a{

	padding:1px 10px;

	background:#DDD;

	border:1px solid #DDD;

	color:#424242 !important;

	display:inline-block;

}

ul.pagination a:hover{

	border:1px solid #515151;

	color:#FFF;

}

a:hover{

	text-decoration:underline;

}

input.required, input.invalid,

.inputbox{

    color: #515151;

    margin: 0;

    padding: 1px 1px 1px 5px;

	background: #FFFFFF;

    border: 1px solid #CECECE;

}

input.invalid {

	border: 1px solid #ff0000;

}

textarea{

	background: #FFFFFF;

    border: 1px solid #CECECE;

}

buton,

.button{

	background:#DDD;

    border: none;

	color:#000;

    padding: 4px 8px;

	font-weight:normal;

}

button:hover, button:active, button:focus, button:visited,

.button:hover, .button:active, .button:focus, .button:visited {

    cursor: pointer;

    text-decoration: none;

	background: #515151;

	color:#FFF;

}

body.fs1 {font-size: 10px;}

body.fs2 {font-size: 11px;}

body.fs3 {font-size: 12px;}

body.fs4 {font-size: 13px;}

body.fs5 {font-size: 14px;}

body.fs6 {font-size: 15px;}

body #yt_wrapper{

	overflow:hidden;

}



#yt_top,

#yt_header, 

#yt_menu,

#yt_slideshow, 

#content, 

#yt_main_bottom,

#yt_article_slider,

#yt_footer,

#yt_spotlight,

#yt_varitation1,

#yt_varitation2{

	width:100%;

	float:left;

}

#yt_varitation1{

	margin:15px 0 0;

}

#yt_varitation1 .yt-main-in2,

#yt_varitation2 .yt-main-in2,

#yt_varitation3 .yt-main-in2{

	overflow:hidden;

}



#yt_header,

#yt_top{

	background:#8f0101;

}

/* Switch modes view */

.yt-switch_modes {

	margin:0 0 0 10px;

	font-size:92%;

}

.yt-switch_modes span.title-swm{

	float:left;

	display:inline-block;

	color:#da251c;

}

.yt-switch_modes ul.nav-swm{

	margin:0 0;

	overflow:hidden;

	float:left;

	width:46px;

}

.yt-switch_modes ul.nav-swm:hover{

}

.yt-switch_modes ul.nav-swm li{

	background:none;

	padding:0 5px;

	display:inline;

	float:left;

}

.yt-switch_modes ul.nav-swm li a span{

	display:none;

}

.yt-switch_modes ul.nav-swm li a{

	background-image:url(../images/switch-modes.png);

	background-repeat:no-repeat;

	display:block;

}

.yt-switch_modes ul.nav-swm li.window a{

	background-position:0px -17px;

	width:16px;

	height:17px;

}

.yt-switch_modes ul.nav-swm li.window.active a,

.yt-switch_modes ul.nav-swm li.window:hover a{

	background-position:0px 0px;

}

.yt-switch_modes ul.nav-swm li.mobile a{

	background-position:0px -34px;

	width:10px;

	height:16px;

}

.yt-switch_modes ul.nav-swm li.mobile.active a,

.yt-switch_modes ul.nav-swm li.mobile:hover a{

	background-position:0px -50px;

}



/* Link validate and language support  */

.yt-linkfooter ul{

	margin:0 0;	

}

.yt-linkfooter ul li{

	display:inline;

	padding:0 8px;

	background:none;

}

.yt-linkfooter ul li.first{

	background:none;

	padding:0 8px 0 0;

}

.yt-linkfooter ul li a{

	font-size:100%;

	color:#666;

	display:inline-block;

}

.pos-html{float:left;overflow:hidden;}

.clearfix{clear:both;}

.main-right.nopos-right #yt_col1 #content_main .content-main-inner,

.full #yt_col1 #content_main .content-main-inner,

.main-right.no-right #yt_col1 #content_main .content-main-inner,

.left-main.no-left #yt_col1 #content_main .content-main-inner{ 

	margin:0 11px;

}

/* TYPE: Left-main */

.left-main #content_main .content-main-inner{ 

	margin:0 11px;

}

.left-main #yt_col1 #content_left .yt-position-inner{ 

	margin:0 20px 0 11px;

}

/* TYPE: main-right */

.main-right #yt_col1 #content_main .content-main-inner{ 

	margin:0 20px 0 11px;

}

.main-right #yt_col2 #content_right .yt-position-inner{ 

	margin:0 11px 0 20px;

}

/* TYPE: Main-left-right */

.main-left-right #content_main .content-main-inner{ 

	margin:0 11px;

}

.main-left-right #content_right #left .yt-position-inner{

	margin:0 6px 0 11px;

}

.main-left-right #yt_col2 #content_right #right .yt-position-inner{

	margin:0 11px 0 6px;

}

.main-left-right.nopos-right #yt_col1 #content_left #left .yt-position-inner,

.main-left-right.noleft #yt_col1 #content_left #right .yt-position-inner{

	margin:0 11px;

}

/* TYPE: Left-right-main */

.left-right-main #yt_col1 #content_main .content-main-inner{ 

	margin:0 11px;

}

.left-right-main #yt_col1 #content_left #left .yt-position-inner{

	margin:0 6px 0 11px;

}

.left-right-main #yt_col1 #content_left #right .yt-position-inner{

	margin:0 11px 0 6px;

}

.left-right-main.nopos-right #yt_col1 #content_left #left .yt-position-inner,

.left-right-main.noleft #yt_col1 #content_left #right .yt-position-inner{

	margin:0 11px;

}

/* TYPE: Left-main-right */

.left-main-right #yt_col1 #content_main .content-main-inner{ 

	margin:0 11px;

}

.left-main-right.nopos-right #yt_col1 #content_main .content-main-inner{ 

	margin:0 0 0 11px;

}

.left-main-right #yt_col1 #content_left .yt-position-inner{ 

	margin:0 11px;

}

.left-main-right #yt_col2 #content_right .yt-position-inner{ 

	margin:0 11px;

}

/*--- Module variations ---*/



.yt-position-inner{

	margin:0 8px;

}

.position-first .yt-position-inner{

	margin:0 5px 0 11px;

}

.position-last .yt-position-inner{

	margin:0 11px 0 5px;

}



.yt-main-in2{

	margin:0 6px;

	padding:10px 0;

	background:#FFF;

}



.moduletable .yt-mod-mainbox p,

.moduletable.light1 .yt-mod-mainbox p,

.moduletable.light2 .yt-mod-mainbox p,

.moduletable.light3 .yt-mod-mainbox p,

.moduletable.border1 .yt-mod-mainbox p,

.moduletable.border2 .yt-mod-mainbox p,

.moduletable.border3 .yt-mod-mainbox p,

.moduletable.border4 .yt-mod-mainbox p,

.moduletable.badge-new .yt-mod-mainbox p,

.moduletable.badge-hot .yt-mod-mainbox p,

.moduletable.badge-top .yt-mod-mainbox p,

.moduletable.badge-soon .yt-mod-mainbox p{

	margin:0 0 !important;

}

.moduletable.border.color{

	background:#DDD;

	padding:10px;

}

.moduletable.border.color .module-inner{

	border:1px dashed #515151;

}

.moduletable.border.color h3{

	background:none;

	color:#515151;

	margin:0 7px;

	padding:0 0;

	border-bottom:1px dashed #515151 !important;

}

.moduletable.border.color .yt-mod-mainbox{

	background:#DDD;

}

.moduletable.light1 h3,

.moduletable.light2 h3,

.moduletable.light3 h3{

	background:none;

	color:#515151;

}



.moduletable.light1 .yt-mod-mainbox,

.moduletable.light2 .yt-mod-mainbox,

.moduletable.light3 .yt-mod-mainbox{

	background:#FFFFFF;

}

.moduletable.light1 h3{

	border-bottom:1px solid #515151;

}

.moduletable.light2 h3{

	border-bottom:3px solid #515151;

}

.moduletable.light3 h3{

	border-bottom:5px solid #515151 !important;

	border-top:1px solid #515151;

	padding:0 7px !important;

}



.moduletable.border2 h3,

.moduletable.border3 h3,

.moduletable.border4 h3{

	background:none;

	border:none !important;

}

.moduletable.border1 h3{

}

.moduletable.border1 .yt-mod-mainbox,

.moduletable.border2 .yt-mod-mainbox,

.moduletable.border3 .yt-mod-mainbox,

.moduletable.border4 .yt-mod-mainbox{

	background:#FFFFFF;

	margin:0 0;

}

.moduletable.border1 .yt-mod-mainbox{

	border:1px solid #515151;

}

.moduletable.border1 h3{

	border:1px solid #515151;

	border-bottom:none;

}

.moduletable.border2{

	border:1px solid #515151;

}

.moduletable.border3{

	border:3px solid #515151;

}

.moduletable.border4{

	border:2px dashed #515151;

}



.moduletable.badge-new h3,

.moduletable.badge-hot h3,

.moduletable.badge-top h3,

.moduletable.badge-soon h3{

	text-transform:none !important;

	border-top:1px solid #515151;

	border-bottom:5px solid #515151;

	height:30px;

	line-height:30px;

}

.badge-hot, 

.badge-new, 

.badge-soon, 

.badge-top {

    position: relative;

}

.badge {

    background: url(../images/badges.png) no-repeat 0 0;

    height: 25px;

    position: absolute;

    right: 0px;

    text-indent: -999em;

    top: 6px;

    width: 41px;

    z-index: 999;

}

.badge-hot .badge {

    background-position: 0 -25px;

}

.badge-top .badge {

    background-position: 0 -75px;

}

.badge-soon .badge {

    background-position: 0 -50px;

}

#m1,

#m2{

	width:50%;

}



#content ul.menu{

	margin:0 0;

}

#content ul.menu ul{ 

	margin:0 10px;

}



#content ul.menu li {

	background:none;

	padding:0 0;

    border-top: 1px solid #FFFFFF;

    color: #514F4F;

    line-height: 26px;   

}

#content ul.menu li:first-child{

	border:none;

}

#content ul.menu li span.separator,

#content ul.menu li a{

	display:block;

	color:#515151;

	padding: 0 7px;

}



#content ul.menu li li{

	border:none;

	line-height:24px;

}



#content ul.menu li li li{

	line-height:22px;

}

#content ul.menu li li li{

	line-height:20px;

}

#content ul.menu li li span.separator,

#content ul.menu li li a{

    padding: 0 10px;

	

}

#content ul.menu li li li span.separator,

#content ul.menu li li li a,

#content ul.menu li.active li li a{

    padding: 0 13px;

	

}

#content ul.menu li li li li span.separator,

#content ul.menu li li li li a,

#content ul.menu li.active li li li a{

    padding: 0 16px;

	

}

#content ul.menu li li#current a{

	font-style:italic;

}





.moduletable.light.border{

	border:1px solid #515151;

}

.moduletable.light.border.color{

	border:1px solid #515151;

}

.moduletable.light.border h3{

	border-top:4px solid #515151;

	border-bottom:1px solid #515151;

	background-image:none;

	background:#F0F0F0;

	color:#515151;

	padding:0 7px !important;

}

.moduletable.light.border.color h3{

	border-top:4px solid #FFC698;

	border-bottom:1px solid #FFC698;

	background:none;

	color:#515151;

}

.moduletable.light.border .yt-mod-mainbox,

.moduletable.light.border.color .yt-mod-mainbox{

	background:#FFFFFF;

	margin:0 0;

}



.moduletable.color1 .yt-mod-mainbox{

	background-image:url(../images/mod-bg-cor-br.gif);

	background-position:bottom right;

	background-repeat:no-repeat;

	background-color:#F2F2F2;

	margin:0 0;

}

.moduletable.corner{

	position:relative;

	border:1px solid #515151;

}

.moduletable.corner h3{

	background-image:none;

	border-top:4px solid #515151;

	border-bottom:1px solid #515151 !important;

	background:none;

	color:#515151;

	padding:0 7px !important;

}

.moduletable.corner .yt-mod-mainbox{

	background:none;

	margin:0 0;

}

span.corner {

    background: url(../images/mod-bg-cor-br.gif) no-repeat 0 0;

    height: 15px;

	width: 15px;

    position: absolute;

    right: -1px;

	bottom: -1px;

    text-indent: -999em;

    z-index: 999;

}

/* ----------------------------*/

/*     PART: YT-TOP            */

/* ----------------------------*/

#yt_top{

	height:27px;

	overflow:hidden;

}



#yt_top .yt-main-in2{

	margin:0 5px;

	padding:0 0;

}

#yt_top .yt-main-in2 .group-top.clearfix {

	clear: none;

}

#top1 .yt-position-inner{

	margin:0 0;

}

#top1 ul,

#top1 #form-login ul{

	margin:7px 0 0 0;

}

#top1 ul li{

	background:url(../images/li-menu-member.gif) no-repeat center left;

	padding:0 10px;

	display:inline;

	/*float:left*/

	font-size:92%;

}

#top1 ul li:first-child{

	background:none;

	padding-left:0;

}

#top1 ul li a{

	color:#FFF;

}

#top2 p{

	margin:8px 0 0;

}

#top2 p a{

	display:inline-block

}

#top2 p a.lang-first{

	margin:0 9px 0 0;

}

#top2 .yt-position-inner{

	margin:0 0;

}

#top3 .yt-position-inner{

	float:right;

	overflow:hidden;

	margin:4px 0 0 0;

}



#top3 .search input#mod_search_searchword,

#top3 div.finder input{

	height:22px;

	line-height:22px;

	border:none;

	width:134px;

	padding:0 0 0 8px;

	font-size:92%;

	font-style:italic;

}

#top3 .search .button,

#top3 div.finder .button.finder{

	font-size:92%;

	font-weight:normal;

	background:#f6f6f6;

	color:#b3b3b3;

}

#top3 .search .button:hover,

#top3 div.finder .button.finder:hover{

	background:#515151;

	color:#FFF;

}

.logout-link input:hover{

	text-decoration:underline;

}

/* ----------------------------*/

/*     PART: YT-HEADER         */

/* ----------------------------*/

#yt_header .yt-main{

	background:url(../images/header-l.png) no-repeat top left;

	height:119px;

}

#yt_header .yt-main-in1{

	background:url(../images/header-r.png) no-repeat top right;

	height:119px;

	width:100%;

}

#yt_header .yt-main-in2{

	background:url(../images/header-bg.png) repeat-x;

	margin:0 11px;

	overflow:hidden;

	height:119px;

	padding:0 0;

}

.site-slogan{

	padding:0;

	margin:40px 0 0 10px;

}

#yt_header h1.logo {

	float:left;

	margin:15px 0 0 7px;/*change 45px 0 0 17px*/

	padding:0;

}



#yt_header h1.logo a{

	height:44px;

	width:326px;

	display:block;

}

#yt_header h1.logo a span{

	display:none;

}

h1.logo-text{

	float:left;

	margin:20px 0 0 44px;

}

#yt_header #header1 a img{

	margin:0;

	padding:0;

}

#yt_header #header1 .yt-position-inner{

	padding:0px;

	margin:0 0;

}

#yt_header #header1 .bannergroup{

	margin:36px 3px 0 0;

}





/* ----------------------------*/

/*     PART: YT-MENU           */

/* ----------------------------*/

#yt_menu{

	background:url(../images/menu-bg.png) repeat-x top left;

	min-height:54px;

	position:relative;

	z-index:999;

}

#yt_menu .yt-main{

	

}

#yt_menu .yt-main-in1{

}

#yt_menu .yt-main-in2{

	margin:0 5px;

	padding:0 0;

}

#yt_menu .yt-menu{

	width:100%;

}



/* ----------------------------*/

/*     PART: YT-SLIDESHOW      */

/* ----------------------------*/

#yt_slideshow{

	margin:15px 0 0;

}

#yt_slideshow .yt-main{ 

}

#yt_slideshow .yt-main-in2{

	padding:0 0;

	margin:0 0;

}

#yt_slideshow .yt-position-inner{

	padding:0px;

	margin:0 0;

}

.yt_slideshowiii_main_image{

	padding:10px;

}

#yt_slideshow .corner-top-1{

	background:url(../images/sls-cor-top-l-.png) no-repeat top left;

	height:13px;

	width:100%;

}

#yt_slideshow .corner-top-2{

	background:url(../images/sls-cor-top-r-.png) no-repeat top right;

	height:13px;

	width:100%;

}

#yt_slideshow .corner-top-3{

	background:url(../images/sls-cor-top-.png) repeat-x top left;

	height:13px;

	margin:0 13px;

}

#yt_slideshow .corner-bottom-1{

	background:url(../images/sls-cor-bottom-l.png) no-repeat bottom left;

	width:100%;

	height:14px;

}

#yt_slideshow .corner-bottom-2{

	background:url(../images/sls-cor-bottom-r.png) no-repeat bottom right;

	width:100%;

	height:14px;

}

#yt_slideshow .corner-bottom-3{

	background:url(../images/sls-cor-bottom.png) repeat-x bottom left;

	height:14px;

	margin:0 13px;

}

#yt_slideshow .corner-main-l{

	background:url(../images/sls-cor-main-l.png) repeat-y top left;

	width:100%;

}

#yt_slideshow .corner-main-r{

	background:url(../images/sls-cor-main-r.png) repeat-y top right;

	width:100%;

}

#yt_slideshow .corner-main-r .yt_slideshowii_module{

	margin:0 6px;

}

/* ----------------------------*/

/*     PART: YT-SPOTLIGHT      */

/* ----------------------------*/

#yt_spotlight{

	background:url(../images/spotlight-bg.png) repeat-x top left;

	height:259px;/*change 229*/

}

#yt_spotlight .yt-main{

	padding:25px 0 0;

}

#yt_spotlight .yt-main-in2{

	background:none;

	padding:0 0;

}

#yt_spotlight .position-first .yt-position-inner{

	margin:0 8px 0 6px;

}

#yt_spotlight .position-last .yt-position-inner{

	margin:0 6px 0 8px;

}

#yt_spotlight .moduletable h3{

	text-transform:none;

	color:#FFF;

	border-bottom:1px dotted #424242;

	padding:0 0 10px 0;

	font-family:Georgia, "Times New Roman", Times, serif; 

}

#yt_spotlight .moduletable .yt-mod-mainbox{

	background:none;

	margin:0 0;

	padding:10px 0;

}

#yt_spotlight .moduletable ul{

	margin:0 0;

}

#yt_spotlight .moduletable ul.menu li{

	padding-left:20px;

}

#yt_spotlight .moduletable ul.menu li a{

	padding:0 0;

	margin:0 0;

}

#yt_spotlight .moduletable ul.menu li a,

#yt_spotlight .moduletable li a{

	padding:3px 0;

	display:inline-block;

	background: none;

}

#yt_spotlight #usere .moduletable li a{

	padding:0 0;

}

#yt_spotlight .moduletable li{

	background:url(../images/li-spotlight.png) no-repeat 0 10px;

}



#yt_spotlight #usere .moduletable li{

	background:none;

	padding:5px 0 5px 9px;

}

#yt_spotlight #usere .moduletable li a{

	display:block;

	height:20px;

}

#yt_spotlight #usere .moduletable li a img{

	opacity:0.5;

	/* For IE 5-7 */

	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);

	/* For IE 8 */

	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

}

#yt_spotlight #usere .moduletable li:hover a img{

	opacity:1;

	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);

	/* For IE 8 */

	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

}

#yt_spotlight #usere .moduletable li:hover a{

	color:#FFF;

}

#yt_spotlight #usere .moduletable li a:hover{

	text-decoration:none;

}

#yt_spotlight #usere .moduletable li a span{

	display:inline-block;

	vertical-align:top;

	padding:0 0 0 9px;

}

#yt_spotlight .moduletable li a{

	color:#969696;

	font-size:92%;

	font-family:Georgia, "Times New Roman", Times, serif;

	line-height:20px;

	font-weight:normal;

	text-transform:none;

}

#yt_spotlight .moduletable li:hover a{

	text-decoration:none;

	color:#FFF;

}

/* ----------------------------*/

/*     PART: YT-SLIDER         */

/* ----------------------------*/



#yt_article_slider .yt-main{

	

}

#yt_article_slider .yt-main-in2{

	padding:20px 0 5px;

	background:#FFF;

	margin:0 6px;

	overflow:hidden;

}

#yt_article_slider .moduletable,

#yt_article_slider .yt-mod-mainbox{

	margin:0 0;

	padding:0 0;

}

#yt_article_slider .yt-position-inner{

	margin:0 0;

}

/* ----------------------------*/

/*     PART: YT-SCROOLLTOP     */

/* ----------------------------*/

#yt_scroll_top{

	float:left;

	width:100%;

}

#yt_scroll_top .yt-main{

	position:relative;

}

#yt_scroll_top .yt-main .yt-main-in2{

	overflow:hidden;	

}

#yt_scroll_top .pos-html .top{

	position:absolute;

	right:-52px;

	top:-10px;

	width:40px;

}

#yt_scroll_top .pos-html .top a{

	background:url(../images/scrooll-to-top.png) no-repeat top left;

	padding:0 0 0 19px;

	height:19px;

	width:21px;

	display:block;

	color:#969696;

	text-transform:uppercase;

	font-size:92%;

	font-family:Georgia, "Times New Roman", Times, serif;

	line-height:30px;

}

#yt_scroll_top .pos-html .top a:hover{

	text-decoration:none;

}

/* ----------------------------*/

/*     PART: YT-FOOTER         */

/* ----------------------------*/

#yt_footer{

	background:url(../images/footer-bg.png) repeat-x top left;

	height:53px;

}

#yt_footer .yt-main{

	padding:5px 0 0;

}

#yt_footer .yt-main-in1{

}

#yt_footer .yt-main-in2{

	background:none;

	padding:0 0;

	margin:0 0;

}

#yt_footer #footnav{

	

}

.group-footnav.clearfix {

	clear: none;

}

#yt_footer .group-footnav .yt-position-inner{

	padding:0 0 0 10px;

}

#yt_footer .yt-position-inner {

	margin:0 0;

}

#yt_footer #methods .yt-position-inner{

	padding:30px 10px 0 0;

	float:right;

}

#yt_footer #methods .yt-position-inner p{

	margin:0 0;

}

#yt_footer #copyright{

	color:#969696;

	font-size:92%;

	padding:3px 0 0;

	line-height:18px;

}

#yt_footer .yt-copyright a{

}

#yt_footer .group-footnav .group-inner{

	float:right;

}

#yt_footer #footnav ul{

	font-family:Georgia, "Times New Roman", Times, serif;

	margin: 0 0;

	overflow:hidden;

	float:right;

}

#yt_footer #footnav li{

	background:url(../images/li-footnav.gif) no-repeat center left;

	display:inline;

	float:left;

	padding:0 0;

}

#yt_footer #footnav li:first-child{

	background:none;

}

#yt_footer #footnav li span.separator,

#yt_footer #footnav li a{

    padding: 0 9px;

	display:block;

	font-size:92%;

	color:#969696;

}

#yt_footer #footnav li:first-child a{

	padding-left:0;

}



#yt_footer #footnav li#current a,

#yt_footer #footnav li a:hover,

#yt_footer #footnav li a#active_menu-nav{

	text-decoration:underline;

}

.group-footer-left{

	padding:15px 0 0 0;

}

#yt_footer #footer{

	left:0;

	color:#757575;

}

#yt_footer .top {

	float:right;

	margin-right:10px;

	margin-top:3px;

}

img#yt_backtotop{ cursor:pointer}	

.yt-change_modes a{

	padding:0 10px;

}

/* Control Fontsize */

ul.yt-fontsize{ margin:0; padding:0;}

ul.yt-fontsize li{ display:inline; float:left; margin:10px 5px 0 5px; color:#000000;}

ul.yt-fontsize li.dec{background:url(../images/fontsizer.png) no-repeat 0 -16px; height:14px; width:14px;}

ul.yt-fontsize li.inc{ background:url(../images/fontsizer.png) no-repeat top left; height:14px; width:14px;}

ul.yt-fontsize li.reset{ background:url(../images/reset.png) no-repeat top left; height:14px; width:15px;}

ul.yt-fontsize{ 

	margin:0 0; 

	padding:0;

	float:left;

	width: 60px;

}

ul.yt-fontsize {

	float: none;

}

ul.yt-fontsize li{ 

	display:inline; 

	float:left; 

	margin:0 0;

	color:#000000;

	padding:0 0;

	text-indent: -999px;

}

ul.yt-fontsize li.label{

	display: none;

}

ul.yt-fontsize li.dec{

	background:url(../images/FS-yttool.gif) no-repeat -25px center;

	height:15px; 

	width:20px;	

}

ul.yt-fontsize li.inc{

	background:url(../images/FS-yttool.gif) no-repeat -3px center;

	height:15px; 

	width:20px;



}

div.yt-fontsize{

	margin:1px 0 0 5px;

}

ul.yt-fontsize li.reset{

	background:url(../images/FS-yttool.gif) no-repeat -41px center;

	height:15px; 

	width:20px;

}

.yt-linkfooter ul{

	margin:0 0;	

}

.yt-linkfooter ul li{

	display:inline;

	padding:0 8px;

	float:left;

	background:url(../images/li-validate-lang.gif) no-repeat center left;

}

.yt-linkfooter ul li.first{

	background:none;

}

.yt-linkfooter ul li a{

	font-size:92%;

	color:#a1a0a0;

}

.yt-switch_modes{

	float:right;

}

/* ----------------------------*/

/*        MODULE               */

/* ----------------------------*/

.moduletable,

.moduletable_menu,

.moduletable_text{

	margin: 0 0 10px 0;

	padding:0;

}

.moduletable h3,

.moduletable_menu h3,

.moduletable_text h3{

	border-bottom:5px solid #2f2b20;

	font-size:116%;

	height:26px;

	line-height:26px;

	padding:0 7px;

	margin:0;

	color:#000;

	font-weight:normal;

	text-transform:uppercase;

}

.moduletable_menu h3{ margin-bottom:5px;}

.moduletable .yt-mod-mainbox{

	margin:0 0;

	background:#FFF;

	padding:10px 7px;

}

.moduletable_text .yt-mod-mainbox{

	padding:10px 7px;

}

.banneritem_text{

	border-top:1px solid #515151;

}



.moduletable_menu .yt-mod-mainbox{

	padding:0 0;

	background:#DDD;

}







/*-- BEGIN MODULE RIGHT --*/

.type1 a{

	color:#8f0101;

}

.type1 .cattitle,

.type1 .basic-date{

	color:#898989; 

	font-weight:normal;

	font-size:90%;

}

.type2 a{

	background:url(../images/li-basicnews-type2.gif) no-repeat center left;

	display:inline-block;

	padding-left:18px;

	color:#898989;

	font-weight:normal;

	line-height:18px;

}

/*-- BEGIN MODULE RIGHT --*/

/*-- BEGIN MODULE LEFT --*/

.yt-mod-mainbox{

}

#left .mainlevel{

	background-image:url(../images/plus.gif);

	background-position:95% center;

	background-repeat:no-repeat;

	display:block;

	height:25px;

	line-height:25px;

	border-top:1px solid #FFFFFF;

	padding:0 10px;

	font-weight:bold;

	color:#514f4f;

}

#left #active_menu{

	background-image:url(../images/minus.gif);

}

#left .sublevel{

	background-image:url(../images/sub-menu-vm.png) !important;

	background-position:5% center;	

	background-repeat:no-repeat;

	padding:0 20px;

	height:20px;

	line-height:20px;

	color:#514F4F;

}

.moduletable ul.menu{

	margin:0;

	padding:5px 3px;

	padding:0;

	margin:0;

}

.moduletable ul.menu li,

.moduletable ul.menu li ul li:first-child{

	background:url(../images/li-border.gif) repeat-x top left;

	line-height:26px;

	padding-left:0;

}

.moduletable ul.menu li.active a span,

.moduletable ul.menu li.active ul li.active a span,

.moduletable ul.menu li.active ul li.active ul li.active a span {

	color:#000000;

}

.moduletable ul.menu li.active ul li a span,

.moduletable ul.menu li.active ul li.active ul li a span {

	color:#386073;

}

.moduletable ul.menu li:first-child{

	background:none;

}



.moduletable_menu ul.menu li a{

	padding:0 10px;

}

.moduletable ul.menu li a{

	background:url(../images/li-spotlight.png) no-repeat center left;

	padding-left:15px;

	margin-left:5px;

}

.moduletable ul.menu li ul li a{

	margin-left:12px;

	background:url(../images/arrow.png) no-repeat center left;

	padding-left:10px;

}

.moduletable ul.menu li ul li ul li a{

	margin-left:25px;

	padding-left:10px;

}

.moduletable ul.menu li a{

	text-transform:uppercase;

	font-weight:bold; 

	color:#386073;

	display:inline-block;

}

.yt-poll{

	overflow:hidden;

}

.yt-poll span.title{

	margin:0 0 10px 0;

	display:inline-block;

}

.yt-poll .poll-button{

	margin:10px 0 0 0;

	float:right;

}

.poll-button .button{

	border:none;

	height:23px;

	padding:0 10px;

}

poll-select{

	width:100%;

}

.poll-field{

	margin:0 0 0 5px;

	padding:2px 0;

}

.poll-field input{

	vertical-align:middle;	

}

.poll-field label{

	font-size:96%;

	padding:0 0 0 6px;

}

.yt-newsletter{

	overflow:hidden;

}

.yt-newsletter label{

	font-weight:bold;

	display:block;

	margin:0 0 5px;

}

.yt-newsletter input.inputbox{

	width:96%;

	height:23px;

	line-height:23px;

	margin:0 0 5px;

}

.yt-newsletter input.button{

	color:#FFFFFF;

	padding:0 6px;

	border:none;

	height:23px;

	line-height:23px;

	float:right;

	margin:6px 0 0 0;

}

#form-login .input p,

#form-login ul,

#form-login .button{

	margin:10px 0 0 0;

	

}

#form-login input#modlgn_username,

#form-login input#modlgn_passwd{

	width:180px;

}

#modlgn_remember{

	vertical-align:middle;

}

ul#mainlevel{

	margin:0 0;

}

ul#mainlevel li{

	padding:0 0;

	background:none;

}

/* -- END MODULE LEFT --*/



/* -- BEGIN MODULE MAIN --*/

.module-tabs .mootabs_title {

	background:none;

	height:39px;

}

.module-tabs .mootabs_title li.tab-zindex-1{

	z-index:99;

}

.module-tabs .mootabs_title li.tab-zindex-2{

	z-index:88;

}

.module-tabs .mootabs_title li.tab-zindex-3{

	z-index:77;

}

.module-tabs .mootabs_title li.tab-zindex-4{

	z-index:66;

}

.module-tabs .mootabs_title li.tab-zindex-5{

	z-index:55;

}

.module-tabs .mootabs_title li.tab-zindex-6{

	z-index:44;

}

.module-tabs .mootabs_title li{

	margin:0 0 0 -30px;

	padding:0 29px 0 0;

	height:39px;

	line-height:39px;

}

.module-tabs .mootabs_title li{

	background-image:url(../images/yt-tab-bg.png);

	background-position:top right;

	background-repeat:no-repeat;

	position:relative;

}

.module-tabs .mootabs_title li:first-child{

	margin:0 0;

}

.module-tabs .mootabs_title li:first-child span{

	padding:0 9px 0 13px;

}

.module-tabs .mootabs_title li span{

	display:inline-block;

	background:none;

	height:39px;

	padding:0 9px 0 43px;;

	font-size:100%;

	font-weight:bold;

	color:#FFFFFF;

}

.module-tabs .mootabs_title li.active{

	background-image:url(../images/yt-tab-active-bg.png);

	background-position:top right;

	background-repeat:no-repeat;

	padding:0 29px 0 0;

}

.module-tabs .mootabs_title li.active span{

	background:none;

	height:39px;

	color:#FFFFFF;

}



/* -- END MODULE MAIN --*/





/* ----------------------------*/

/*     PART: CONTENT           */

/* ----------------------------*/





#content{

	overflow:hidden; 

	margin:15px 0px 0px; 

}



#content a{

	color:#8f0101;

}

a.readon{

	font-style:italic;

}

a.readon:hover{

	text-decoration:underline;

}

#system-message dd ul{

	margin:0 0;

}



#content .yt-main.yt-div-top-1{

	background:url(../images/content-top-l-bg.png) no-repeat top left;

	height:17px;

	min-height:17px;

	max-height:17px;

}

#content .yt-div-top-2{

	background:url(../images/content-top-r-bg.png) no-repeat top right;

	height:17px;

	min-height:17px;

	max-height:17px;

}

#content .yt-div-top-3{

	background:url(../images/content-top-bg.png) repeat-x top left;

	margin:0 13px;

	height:17px;

	min-height:17px;

	max-height:17px;

	overflow:hidden;

}

#content .yt-main{

	background:url(../images/content-l.png) no-repeat top left;

	overflow:hidden;

	min-height:379px;

}

#content .yt-main-in1{

	background:url(../images/content-r.png) no-repeat top right;

	overflow:hidden;

	min-height:379px;

}

#content .yt-main-in2{

	margin:0 6px;

	overflow:hidden;

	background:#FFF;

	padding:0 0;

	min-height:379px;

}



#breadcrumb{

	background:url(../images/breadcump-bg.gif) repeat-x top left;

	height:26px;

	margin:0 0 10px 0;

}

#breadcrumb .breadcrumbs{

	line-height:26px;	

	padding:0 0 0 7px;

	color:#FFFFFF;

}

#breadcrumb .breadcrumbs a{

	color:#FFFFFF;

	background:url(../images/bg-a-breaad.gif) no-repeat center right;

	padding:0 5px;

}

#breadcrumb .breadcrumbs span.current{

	color:#F59A16;

	padding-left:5px;

}

#breadcrumb .breadcrumbs a:hover{

	text-decoration:underline;

}

.yt-content{ overflow:hidden; margin:0 auto;}

.main-right #yt_col2 #content_left {

	overflow:hidden;

	padding:0 0 0;

}

.group-mainbottom{

	margin:18px 0 0;

}

.group-mainbottom #user1,

.group-mainbottom #user2,

.group-mainbottom #user3{

	width:33.33%;

}

.group-mainbottom #user1 .yt-position-inner,

.group-mainbottom #user2 .yt-position-inner,

.group-mainbottom #user3 .yt-position-inner{

	margin:0 12px;

	overflow:hidden;

}

.group-mainbottom .moduletable h3{

	color:202020;

	margin:0 0 10px;

	padding:0 0;

	border-bottom:1px dotted #424242;

	font-weight:bold;

	font-size:100%;

}

#content .group-mainbottom .widget-wrap h2 a, 

#content .group-mainbottom .widget-wrap h2{

	text-transform:uppercase;

	color:#980404;

	font-size:100%;

	font-weight:bold;

}

#content .group-mainbottom .widget-wrap p.basicnews-desc{

	color:#424242;

	font-size:83%;

	line-height:16px;

}

#content .group-mainbottom .widget-wrap .post{

	margin:0 0 20px 0;

}

#content .group-mainbottom .widget-wrap .alignleft{

	margin:0 0;

}

#content .group-mainbottom .widget-wrap img{

	padding:3px;

	margin:0 11px 0 0;

	border:1px solid #dddddd;

}

#content .group-mainbottom .widget-wrap img:hover{

	border:1px solid #000;

}

.group-mainbottom #user2 p,

.group-mainbottom #user3 p{

	margin:10px 0;

}

.group-mainbottom #user2 p img{

	border:1px solid #DDD;

	padding:4px;

}

.group-mainbottom #user2 p img:hover{

	border:1px solid #000;

}

.group-mainbottom #user2 li{

	background:url(../images/li-user2.gif) no-repeat 2% 50%;

	padding:0 0 0 25px;

	line-height:26px;

}

.group-mainbottom #user2 li a{

	color:#424242;

}



.yt-main-body{

	padding:10px 0 0 0;

	margin:0;

}



#yt_component{

	padding:0 0; 

	margin:0 0;

	overflow:hidden;

}

h1.componentheading, .componentheading{

	text-transform:uppercase;

	font-size:160%;

}



/* -- Content Component -- */



.info-head-blog{

	width:100%;

	overflow:hidden;

	/*padding-bottom:10px;*/

}

ul.actions{

	float:right;

	margin:0 0;

}

ul.actions li{

	background:none;

	padding:0 0;

	margin:0 0;

}

ul.actions img{

	border: medium none;

    margin: 0 5px 0 0;

    padding: 0;

}

dl.article-info{

	float:left;

	line-height:16px;

	width:80%;

}

.items-leading,

.items-row{

	width:100%;

	overflow:hidden;

	padding: 10px 0 0;	

}

.items-row .contentheading{

	margin-top:15px;

}

.cols-2 .item{

	width:49.9%;

	float:left;

	overflow:hidden;

	/*padding: 10px 0;*/

}

.cols-2 .column-1 .item-inner{

	padding-right:10px;

}

.cols-2 .column-2 .item-inner{

	padding-left:10px;

}

ul.actions li{

	display:inline;

}

.row-separator,

.items-leading .item-separator{

	border-bottom:1px solid #DDDDDD;

	width:100%;

	display:block;

	overflow:hidden;

}



.item-page img.image-item{

	margin:15px 10px 5px 0;

	float:left;

}

.item-page img{

	float:left;

	margin:0 10px 5px 0;

	max-width: 620px;

}

.left-main-right .item-page img,

.main-left-right .item-page img,

.left-right-main .item-page img {

	max-width: 500px;

}

.full .item-page img {

	max-width: 940px;

}

#yt_component .item-page p{

	margin:10px 0;

}

img.caption{ 

	margin-top:10px;

}

p.readmore{

	margin:15px 0 10px 0;

}

ul.pagenav{

	overflow:hidden;

	padding:0 0;

}

ul.pagenav .pagenav-prev{

	float:left;

	background:none;

	padding:0 0;

	margin:0 0;

}

ul.pagenav .pagenav-next{

	float:right;

	background:none;

	padding:0 0;

	margin:0 0;

}





.blog .items-row h2.contentheading, 

.blog .items-row .contentheading {

	font-size: 110%;

	margin:5px 0 5px !important; 

}

#yt_component h2.contentheading{

	color:#960303;

	text-transform:uppercase;

	font-family:Georgia, "Times New Roman", Times, serif;

	margin:5px 0 15px;

}

.article_default{

	margin-bottom:20px;

}

.leading_separator{

	background:url(../images/separator-bg.png) repeat-x bottom left;

	border:none;

	padding:0 0 10px;

}

.blog.blog-featured img{

	border: 1px solid #DEDEDE;

    float: left;

    margin: 0 15px 10px 0;

    padding: 6px;

}

img.image-leading{

	margin:15px 0 0;

	border:1px solid #dedede;

}

.article_default img.image-article{

	margin-top:15px;

}

.article_default img{

	margin:0 15px 10px 10px;

	float:left;

}

#image-content img{

	border:1px solid #DDDDDD;

}

.article-content{

	/*margin-right:10px;*/

}

#image-content img.image-intro{

	float:left;

	margin-right:10px;

	margin-top:15px;

}





/* k2 component */

#k2Container li{

	background:none;

}

div.catItemView {

    padding: 0px;

}

div.catItemHeader h3.catItemTitle {

    font-family: Georgia,"Times New Roman",Times,serif;

    font-size: 175%;

    padding: 0px 0 4px;

}

div.catItemImageBlock {

    margin: 0 0;

	padding:8px 0;

}

#itemListPrimary p,

#itemListLeading p{

	margin:0 0;

}

span.catItemImage {

	margin:0 0;

}



div.itemHeader span.itemAuthor,

div.itemHeader span.itemDateCreated,

div.catItemHeader span.catItemDateCreated,

div.catItemHeader span.catItemAuthor {

    font-size: 95%;

}

div.catItemLinks {

    margin: 10px 0 20px;

    padding: 0;

}

div.catItemBody {

    margin: 0;

    padding: 0;

}

div.catItemIntroText {

    padding: 4px 0 4px;

}

.itemContainer .catItemView.groupPrimary{

	width:95%;

}

.itemContainer.itemContainerLast .catItemView.groupPrimary{

	float:right;

}

div.itemListCategory {

    margin: 5px 0 20px;

}

#itemListPrimary span.catItemImage {

    text-align: left;

}

div.itemHeader h2.itemTitle {

    font-size: 200%;

}

div.itemIntroText {

    font-size: 100%;

}

div.itemImageBlock {

    margin: 0 0;

    padding: 8px 0 0;

}

.itemIntroText p,

.itemFullText p{

	margin:10px 0;

}

div.itemCommentsForm form input#submitCommentButton {

    background:#DDDDDD;

    border:none;

    display: block;

    font-size:100%;

    margin: 16px 0 0;

	height:23px;

    padding: 0px 10px;

}

div.itemCommentsForm form input#submitCommentButton:hover{

	background:#515151;

}

div.itemRatingBlock {

    float: left;

    padding:0 0;

	overflow:hidden;

	line-height:30px;

	display:block;

	clear:both;

}

div.toolbar.ratingBlock {

    background: #F7FAFE;

    border-bottom: 1px dotted #CCCCCC;

    border-top: 1px dotted #CCCCCC;

    margin: 10px 0 0;

    padding: 0 0;

	height:30px;

	clear:both;

	width:100%;

	

}

div.itemRatingBlock .itemRatingList li {

    height: 30px;

	line-height:30px;

}

.itemRatingForm {

	height:30px;

    line-height: 30px;

}

div.itemToolbar {

    background: none;

    border:none;

    margin:0 0;

    padding:0 0;

	line-height:30px;

	float:right;

	height:30px;

}

div.itemToolbar ul{



}

div.itemToolbar ul li{

	height:30px;

	line-height:30px;

	display:inline-block;

	float:left;

}

div.itemCommentsForm form input.inputbox {

    margin: 0;

	height:20px; 

	line-height:20px;

}

div.k2LatestCommentsBlock ul li span.lcUsername,

div.k2LatestCommentsBlock ul li span.lcCommentDate,

div.k2LatestCommentsBlock ul li span.lcItemTitle,

div.k2LatestCommentsBlock ul li span.lcItemCategory {

    font-size: 95%;

}

div.k2LatestCommentsBlock ul li span.lcUsername{

	/*display:inline-block;*/

}

div.k2LatestCommentsBlock ul li,

div.k2TagCloudBlock  {

	overflow:hidden;

}

h3.itemCommentsCounter{

	margin:5px 0 10px;

}

div.itemToolbar ul li {

    padding: 0 8px;

}

div.itemAuthorBlock img.itemAuthorAvatar {

    float: left;

    margin: 0 8px 0 0;

}

div.itemTagsBlock ul.itemTags {

    display: inline-block;

}

div.itemRatingBlock span {

	padding:0 8px;

	height:30px;

	display:inline-block;

}

div.catItemReadMore,

div.catItemCommentsLink{

	float:left;

}

#itemListLinks h3.catItemTitle{

	margin:5px 0;

	font-size:100%;

	background:url(../images/bullet.gif) no-repeat scroll left center;

}

#itemListLinks h3.catItemTitle a{

	padding:0 0 0 15px;

}

div.itemRatingBlock .itemRatingList li a:hover {

	text-decoration:none;

}

div.genericItemReadMore,

div.genericItemCategory{

	display:inline-block;

	float:left;

}

div.userItemCommentsLink,

div.userItemReadMore {

    display:inline-block;

	float:left;

}

div.genericItemReadMore a,

div.genericItemCategory a {

    display: inline-block;

}

.k2AccountPage .button2-left{

	margin:7px 0 5px;

}

.k2AccountPage .button2-left a{

	padding:0 10px;

}

span.genericItemImage img{

	margin:20px 10px 0 0;

}

/*component login */

#com-form-login-username .inputbox,

#com-form-login-password .inputbox{

	width:300px;

	padding-top:3px;

	padding-bottom:3px;

}

.component-heading{

	float:left;

}

.component-image{

	float:right;

}

.login .login-fields label {

	display: inline-block;

	width: 70px;

}

.tip {

	background: #fff;

	max-width: 400px;

	padding: 10px;

	text-align: left;

	color: #000;

	border: 1px solid #ccc;

	position: relative;

	z-index: 999;

}

.formelm label {

	display: inline-block;

	width: 100px;

}

/* component search*/

#searchForm .button{

	padding:1px 8px;

	margin:0 5px;

}

#mailtoForm .formelm label {

	display: inline-block;

	width: 100px;

	color: #000;

}

.formelm #jform_images_image_intro-lbl,

.formelm #jform_images_image_fulltext-lbl {

	float: left;

}

.formelm .fltlft {

    float: left;

	margin: 0 0 0 3px;

}

.formelm label,

.formelm-area label{

	display: inline-block;

	width: 100px;

	margin: 3px 0;

}

.formelm input {

	padding: 2px;

}

#editor-xtd-buttons {

    padding: 5px 0 0;

}

#mailtoForm .button {

	margin: 0 2px;

}

#contact-form dd.contact_email_copy {

	line-height: 25px;

}

#jform_contact_email_copy {

	margin: 2px;

	vertical-align: text-bottom;

}
.imgh {
    border: 6px solid #FFFFFF;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    margin-bottom: 17px;
    margin-right: 12px;
    margin-top: 2px;
    padding: 0;
    position: relative;
}